.main-image{
	width: 100%;

	@media(min-width: 320px){
		padding-top: 14px;
			& img{
		width: 100%;
		height: 100%;
		object-fit: contain;
		}
	}
	@media(min-width: 768px){
		padding-top: 40px;
	}
	@media(min-width: 1200px){
		padding-top: 51px;
	}
}